// Polylang Integration

This add-on enables Polylang multilingual support to FacetWP.

Changelog

1.2.2

  • Fixed preloading issue (FacetWP 3.0.4+)

1.2.1

  • Fixed fatal error when FacetWP isn’t active

1.2

  • Automatic updates!
  • IMPORTANT: before upgrading, please delete the older version

1.1.3

  • Minor code cleanup

1.1.2

  • Support for translations outside of ajax (facetwp_i18n)

1.1.1

  • Better error handling when Polylang is inactive

1.1

  • Support for dynamic string translations

1.0.1

  • Fix: JavaScript error on pages without facets

Details

  • Version: 1.2.2
  • Updated: Oct 11, 2017

Get Started

Download now